<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>v-html</title>
    <script src="http://unpkg.com/vue@next"></script>
  </head>
  <body>
    <div id="app">
      <textarea cols="30" rows="10" v-model="html"></textarea>
      <div>{{ html }}</div>
      <div v-html='html'>{{ html }}</div>
    </div>
    <script>
      const App = {
        data () {
          return {
            html: ''
          }
        }
      }
      Vue.createApp(App).mount('#app')
    </script>
  </body>
</html>
